Subject: [v6ops] Text Updates for Wireline Incremental IPv6

From: Victor Kuarsingh <[email-masked]>
Date: Thu, 29 Mar 2012 16:45:53 +0200

WG,

Can  the two mic commenters please send me suggested text updates we can add
as per our discussion today.  Please add net-new text per the Phase-3
section 5.5 as this time.

Please also review text as written in the NAT64 section to see if you think
there is updates needed there (section 4.6 in current revision).

http://tools.ietf.org/html/draft-ietf-v6ops-wireline-incremental-ipv6-01
(current revision)

Regards,

Victor K